.white7 {
	font-size: 7pt;
	line-height: 10pt;
	font-family: "Arial", "Helvetica", "sans-serif";
	color: white;
}
.normal10 {
	font-size: 10pt;
	line-height: 15pt;
	font-family: "Arial", "Helvetica", "sans-serif";
}
.normal9 {
	font-size: 9pt;
	line-height: 13pt;
	font-family: "Arial", "Helvetica", "sans-serif";
}
h3 {
	font-family: "Times New Roman", "Times", "serif";
	font-size: 18pt;
	line-height: 20pt;
	color: #EA6E66;
}
.img-cap9 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	line-height: 9pt;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.middle {
	text-align: center;
}
.date {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	font-style: italic;
	line-height: 14pt;
}
h4 {
	font-family: "Arial", "Helvetica", "sans-serif";
}
.normal9gr {
	font-size: 9pt;
	line-height: 14pt;
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #505050;
}
.img-news {
	margin-right: 10px;
}
#otherMenu a {
	color: #ffcc00;
	text-decoration: none;
}
#otherMenu a:visited {
	color: #ffcc00;
	text-decoration: none;
}
#otherMenu a:hover {
	color: #00ff00;
}
.red {
	color: #70004A;
}
.textarea{
width: 350px; 
height: 4em; 
}
